## libanyevent-httpd-perl 0.93

=== debian/changelog ===
libanyevent-httpd-perl (0.93-3) unstable; urgency=low

  * Add  AnyEvent::HTTP to build-depends.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 05 Dec 2011 15:01:43 +0400

libanyevent-httpd-perl (0.93-2) unstable; urgency=low

  * Add nessesary depends.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 05 Dec 2011 12:17:53 +0400

libanyevent-httpd-perl (0.93-1) unstable; urgency=low

  * Initial release. (Closes: #649210)

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 19 Nov 2011 01:05:06 +0400
