=== debian/control ===
Source: libanyevent-httpd-perl
Section: perl
Homepage: http://search.cpan.org/~elmex/AnyEvent-HTTPD/
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper (>= 7), cdbs,
 liburi-perl,
 libanyevent-perl,
 libanyevent-http-perl,
 libtime-local-perl,
 libcommon-sense-perl,
 libobject-event-perl
Standards-Version: 3.9.2
Priority: extra
VCS-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-httpd-perl.git;a=summary
VCS-Git: git+ssh://git.debian.org/git/pkg-perl/packages/libanyevent-httpd-perl.git

Package: libanyevent-httpd-perl
Depends: ${perl:Depends}, ${misc:Depends},
 libanyevent-perl,
 libtime-local-perl,
 libcommon-sense-perl,
 libobject-event-perl
Architecture: all
Description: simple lightweight event based web (application) server
 This module provides a simple HTTPD for serving simple web application
 interfaces. It's completelly event based and independend from any event
 loop by using the AnyEvent module.
