=== debian/watch ===
version=3
http://search.cpan.org/~elmex/AnyEvent-HTTPD/ \
	/CPAN/authors/id/E/EL/ELMEX/AnyEvent-HTTPD-(\d+(?:\.\d+)+).tar.gz
